uuid: 1d617fcd-63f0-4904-b91a-8247320516da
langcode: fr
status: true
dependencies:
  config:
    - system.menu.burger
  module:
    - context
    - menu_block
  theme:
    - eql
id: burger
theme: eql
region: header_top_rigth
weight: 0
provider: null
plugin: 'menu_block:burger'
settings:
  id: 'menu_block:burger'
  label: menu
  label_display: visible
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: true
  parent: 'burger:'
  suggestion: burger
visibility:
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
  context_all:
    id: context_all
    negate: null
    values: ''
  context:
    id: context
    negate: null
    values: ''
